from specialeffectbase import *

#SpecialEffect item Script file version
Version = 1

class ShowClass(SpecialEffectBase):
	def __init__(self, display, layermanager, srcuin, dstuin):
		SpecialEffectBase.__init__(self, display, layermanager, srcuin, dstuin)
		
	#Set special effect use image file
	def SetSpecialEffectParam(self):
		self.ImageFile =  ""
		